.col-sm-2{

}

.right-navigation-panel{
    position: fixed;
    right: 0;
    top: 32px;
    bottom: 0;
    background-color: #374760;
    font-size: 14px;
    padding: 0;
    width: 225px;
    z-index: 1000;
}

.user-info{
    text-align: center;
    color: #D6DAE6;
}

.stock-info  div.name-ticker{
    margin-top: 20px;
}

.stock-info  div.label-ticker{
    color: #5A769A;
}

.stock-info{
    text-align: center;
    color: #FFF;    
    height: 105px;
    font-family: yekan;
    font-size: 18px;
}

.user-info .box-top, .stock-info .box-top{
    border: 2px solid #5A769A;
    border-radius: 50%;
    height: 100px;
    margin: 15px auto;
    overflow: hidden;
    padding: 5px;
    position: relative;
    transition: all 0.3s ease-out 0.3s;
    width: 100px;
}

.user-info .box-top span, .stock-info .box-top span{
    background-attachment: inherit;
    background-image: url("/img/user100.png");
    background-position: center top;
    background-size: cover;
    border-radius: 50%;
    display: block;
    height: 86px;
    width: 86px;
}

.user-page-menu-items, .stock-page-menu-items{
    margin-top: 50px;
    color: #FFFFFF;
    text-align: right;
}

.user-page-menu-items li, .stock-page-menu-items li.main-tab-part{
    border-right: 4px solid #374760;
    min-height: 40px;
    width: 100%;
    direction: rtl;
    font-size: 15px;
    cursor: pointer;
}

.user-page-menu-items li.selected, .stock-page-menu-items li.selected{
    border-right-color: #489DD6;
    background-color: #2A3950;
    position: relative;
}

.user-page-menu-items li.selected:before, .stock-page-menu-items li.selected:before{
    border-bottom: 8px solid rgba(0, 0, 0, 0);
    border-left: 8px solid #FFFFFF;
    border-top: 8px solid rgba(0, 0, 0, 0);
    content: "";
    height: 0;
    left: -1px;
    position: absolute;
    top: 31%;
    width: 0;
}


.user-page-menu-items li > div, .stock-page-menu-items li > div{
    padding: 10px 0px;
    font-family: yekan;
    font-size: 19px;
}

.ballet{
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
    height: 13px;
    margin: 0 5px;
    width: 13px;
}

.user-page-content, .stock-page-content{
    background-color: #FFFFFF;
    overflow: hidden;
    padding-right: 240px;
    padding-left: 15px;
    min-width: 767px;
}

.row > div{
    height: 100%;
}

.user-page-content > div, .stock-page-content > div{
    height: 100%;
}

.user-page-content > div:not(:first-child), .stock-page-content > div:not(:first-child){
    display: none;
}

#brief-des-industrial-group tr td:first-child{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}